Gem::Specification.new do |s|
  s.name = %q{RubyRRDtool}
  s.version = "0.6.0"
  s.date = %q{2006-10-18}
  s.summary = %q{Ruby language binding for RRD tool version 1.2+}
  s.require_paths = ["test"]
  s.email = %q{drbacher @nospam@ alum dot mit dot edu}
  s.homepage = %q{http://rubyforge.org/projects/rubyrrdtool/}
  s.rubyforge_project = %q{rubyrrdtool}
  s.description = %q{== Introduction   rubyrrdtool provides ruby bindings for RRD functions (via librrd), with functionality comparable to the native perl bindings. See examples/minmax.rb or the unit tests in the test directory for scripts that exercise the rrdtool functions.}
  s.has_rdoc = true
  s.authors = ["David Bacher", "Mark Probert"]
  s.files = ["README", "Manifest.txt", "Rakefile", "extconf.rb", "rrd_addition.h", "rubyrrdtool.c", "test/test_rrdtool.rb", "examples/function_test.rb", "examples/minmax.rb"]
  s.extensions = ["extconf.rb"]
  s.add_dependency(%q<hoe>, [">= 1.1.1"])
end
